	SUBROUTINE HELP(LVL)
C PRINT HELP INFO ON SCREEN USING FIRST 22 LINES. ASSUME XQTCMD INVALIDATES
C THE DISPLAY.
C COPYRIGHT (C) 1983 GLENN AND MARY EVERHART
	INCLUDE 'VKLUGPRM.FTN'
	PARAMETER CUP=1,ED=11,ANSI=18
	LOGICAL*1 FORM(80)
	LCR=13
	LLF=10
	CALL UVT100(ANSI)
	CALL UVT100(ED,2)
	CALL UVT100(CUP,1,1)
C COPYRIGHT (C) 1983 GLENN and MARY EVERHART
C All Rights Reserved
C
C NEW PC HELP FILE
C DESIGNED TO BE SMALLER THAN OLD VERSION. READS FILES OFF DISK
C BY SKIPPING N*24 LINES AND DISPLAYING 24 LINES, WHERE N=LVL
C ASSUME HELP FILE ON DISK LOGGED CURRENTLY
	CLOSE(UNIT=3)
	CALL ASSIGN(3,'[200,200]PCCHELP.HLP')
C USE A FIXED HELP FILE FOR MULTISCREEN HELP. LOWER OVERHEAD,...
	NSKP=LVL*24
	IF(NSKP.GT.0)GOTO 7637
	DO 7638 KKK=1,NSKP
7638	READ(3,7639,END=7637,ERR=7637)FORM
7639	FORMAT(80A1)
7637	CONTINUE
C NOW READ IN THE DATA, WRITE TO SCREEN.
	DO 7640 KKK=1,24
	READ(3,7639,END=7642,ERR=7642)FORM
	WRITE(6,7643)FORM,LCR,LLF
7643	FORMAT(1X,82A1,4A1)
7640	CONTINUE
7642	CONTINUE
	CLOSE(UNIT=3)
	RETURN
	END
